[MUMMY]
Height=24

vx_run_ground=0.9
vx_run_ice=0.45
vy_climbup=0.9
vy_climbdown=1.35

vy_fall=0.13
vy_maxfall=2.0
vy_startfall=1.8

jump_speed=1.4
jump_frame=1

CollideRect_Width=40
CollideRect_Height=40

Appear_NumFrames=31
Appear_FramesInLine=4
Appear_Frame=0
Appear_FrameWidth=64
Appear_FrameHeight=64
Appear_AnimSpeed=0.3

Appear2_NumFrames=31
Appear2_FramesInLine=4
Appear2_Frame=0
Appear2_FrameWidth=64
Appear2_FrameHeight=64
Appear2_AnimSpeed=0.3

Run_NumFrames=31
Run_FramesInLine=4
Run_Frame=0
Run_FrameWidth=64
Run_FrameHeight=64
Run_AnimSpeed=0.5

Stand_Ground_NumFrames=31
Stand_Ground_FramesInLine=4
Stand_Ground_Frame=0
Stand_Ground_FrameWidth=64
Stand_Ground_FrameHeight=64
Stand_Ground_AnimSpeed=0.3

Stand_Ladder_NumFrames=31
Stand_Ladder_FramesInLine=4
Stand_Ladder_Frame=0
Stand_Ladder_FrameWidth=64
Stand_Ladder_FrameHeight=64
Stand_Ladder_AnimSpeed=0.3

Stand_HBar_NumFrames=31
Stand_HBar_FramesInLine=4
Stand_HBar_Frame=0
Stand_HBar_FrameWidth=64
Stand_HBar_FrameHeight=64
Stand_HBar_AnimSpeed=0.3

Fall_NumFrames=7
Fall_FramesInLine=4
Fall_Frame=0
Fall_FrameWidth=64
Fall_FrameHeight=64
Fall_AnimSpeed=0.3

ClimbSide_NumFrames=14
ClimbSide_FramesInLine=4
ClimbSide_Frame=0
ClimbSide_FrameWidth=64
ClimbSide_FrameHeight=64
ClimbSide_AnimSpeed=0.6

ClimbUp_NumFrames=31
ClimbUp_FramesInLine=4
ClimbUp_Frame=0
ClimbUp_FrameWidth=64
ClimbUp_FrameHeight=64
ClimbUp_AnimSpeed=0.6

ClimbDown_NumFrames=31
ClimbDown_FramesInLine=4
ClimbDown_Frame=0
ClimbDown_FrameWidth=64
ClimbDown_FrameHeight=64
ClimbDown_AnimSpeed=0.6

Scramble_NumFrames=31
Scramble_FramesInLine=4
Scramble_Frame=0
Scramble_FrameWidth=64
Scramble_FrameHeight=64
Scramble_AnimSpeed=0.4

Jump_NumFrames=31
Jump_FramesInLine=4
Jump_Frame=0
Jump_FrameWidth=64
Jump_FrameHeight=64
Jump_AnimSpeed=0.5

Teleport_NumFrames=31
Teleport_FramesInLine=4
Teleport_Frame=0
Teleport_FrameWidth=64
Teleport_FrameHeight=64
Teleport_AnimSpeed=0.4

Death_NumFrames=31
Death_FramesInLine=4
Death_Frame=0
Death_FrameWidth=64
Death_FrameHeight=64
Death_AnimSpeed=0.3

Trapped_NumFrames=31
Trapped_FramesInLine=4
Trapped_Frame=0
Trapped_FrameWidth=64
Trapped_FrameHeight=64
Trapped_AnimSpeed=0.6
